.textcolor-red {color: #FF0000}
.content-background {background-image:url(http://www.oracleimg.com/us/dm/bg-c-190003.jpg); background-repeat:repeat-x;}
.content-background-left {background-image:url(http://www.oracleimg.com/us/dm/bg-l-190005.jpg); background-repeat:no-repeat;}
.content-background-right {background-image:url(http://www.oracleimg.com/us/dm/bg-r-190006.jpg); background-repeat:no-repeat;}
.eventtitle-bgl {background-image:url(http://www.oracleimg.com/us/dm/header-bg-l-190091.jpg); background-repeat:no-repeat;}
.eventtitle-bgm {background-image:url(http://www.oracleimg.com/us/dm/header-bg-m-190092.jpg); background-repeat:repeat-x;}
.eventtitle-bgr {background-image:url(http://www.oracleimg.com/us/dm/header-bg-r-190093.jpg); background-repeat:no-repeat;}
.smalltitle {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px;}
.bodycopy {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:13px;}


/* ers templates V2 */

table {color:#000000; font-family:arial,helvetica,sans-serif; line-height:17px;}
.container {width:546px; color:#000000; font-family:arial,helvetica,sans-serif; text-decoration:none;}
.thanks_container {width:710px; color:#000000;font-family:arial,helvetica,sans-serif; line-height:14px; text-decoration:none;}
.top-banner {padding:0px 0px 10px 0px;}
.left-bg {width:13px; height:350px; background:url(http://www.oracleimg.com/us/dm/bg-l-190005.jpg) no-repeat top right; }
.right-bg {width:13px; height:350px; background:url(http://www.oracleimg.com/us/dm/bg-r-190006.jpg) no-repeat top left;}
.head-section {padding:0px; height:45px; background:url(http://www.oracleimg.com/us/dm/grat-head-190087.jpg) repeat-x top left;}
.head-section table {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px; border-style:none; border-collapse:collapse;}
.event-calendar-content {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.content-main {height:auto; background:url(http://www.oracleimg.com/us/dm/bg-c-190003.jpg) repeat-x top left; padding:0px;}
.content-area {padding:10px 15px 10px 15px; width:530px;}
.tab-content-area {padding:6px 0px 10px 0px; width:530px;}
.event-leftbg {width:5px; height:100px; background:url(http://www.oracleimg.com/us/dm/header-bg-l-190091.jpg) no-repeat top left;}
.event-rightbg {width:5px; height:100px; background:url(http://www.oracleimg.com/us/dm/header-bg-r-190093.jpg) no-repeat top right;}
.event-space-bg {width:5px; background:url(http://www.oracleimg.com/us/dm/header-bg-m-190092.jpg) repeat-x top left;}
.event-details {width:183px; padding:10px 0px 0px 0px; background:url(http://www.oracleimg.com/us/dm/header-bg-m-190092.jpg) repeat-x top left;}
.event-details-content {padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px;}
.thanks-event-map {width:175px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px;}
.event-map {width:165px; padding:10px 0px 0px 5px; background:url(http://www.oracleimg.com/us/dm/header-bg-m-190092.jpg) repeat-x top left;}
.event-space {width:5px;}
.red-title {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FF0000; font-weight:bold;}
.black-title {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;}
.border-bottom {border-bottom:1px dotted #C0C0C0;}
.right-nav {padding-left:0px; width:220px;}
.event-stay {width:145px;  padding-top:10px; background:url(http://www.oracleimg.com/us/dm/header-bg-m-190092.jpg) repeat-x top left;}
.stay-icons {padding-top:5px; top left;}
.event-bookmark {width:145px; padding:10px 0px 0px 0px; background:url(http://www.oracleimg.com/us/dm/header-bg-m-190092.jpg) repeat-x top left;}
.bookmark-icons {padding-top:5px; padding-bottom:5px;}
.bookmark-icons-custom {padding-top:5px; padding-bottom:5px;}
.idd-Share-icons {padding-top:5px; padding-bottom:5px;}
.event-widget {padding-top:0px;}
a:link {color:#1F4F82; text-decoration:underline;}
a:visited {color:#1F4F82; text-decoration:underline;}
a:hover {color:#1F4F82; text-decoration:underline;}
a{color:#1F4F82; text-decoration:underline;}



/* ers templates V3 */
.main-container {width:770px; color:#000000; font-family:arial,helvetica,sans-serif; text-decoration:none;}
.main-content-area {padding:6px 0px 10px 0px; width:720px;}
.banner-padding {padding:0px 12px 6px 12px;}
.headgrayband {background:url(http://www.oracleimg.com/us/dm/headgrayband-190096.gif) repeat-x top left;}
.date {padding-left:12px; padding-right:8px; padding-top:8px; padding-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; width:auto;}
.venue {padding-left:12px; padding-right:8px; padding-top:8px; padding-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; width:auto;}
.welcometext {padding-left:12px; padding-right:8px; padding-top:8px; padding-bottom:4px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px;}
.button {padding-right:12px; padding-top:8px; padding-bottom:4px; width:auto;}
.band-leftline {background:url(http://www.oracleimg.com/us/dm/head-band-line-190089.png) no-repeat left; height:54; width:auto;}
.left-line {width:13px; height:347px; background:url(http://www.oracleimg.com/us/dm/left-l-189972.gif) no-repeat top right; }
.right-line {width:13px; height:347px; background:url(http://www.oracleimg.com/us/dm/right-l-190068.gif) no-repeat top left;}
.disclaimer {padding-top:6px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:16px; color:#666666;}
.icontop {padding-left:8px; padding-top:8px; padding-right:4px; float:left}
.call-email-opt1 {padding-left:2px; padding-right:12px; padding-top:8px; padding-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; float:left;}
.call-email-opt2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; float:left;}
.blue-btn-l {background:url(http://www.oracleimg.com/us/dm/blue-btn-l-190010.png) no-repeat left top; height:34; width:8;}
.blue-btn-m {padding-top:4px; background:url(http://www.oracleimg.com/us/dm/blue-btn-m-190012.png) repeat-x left top;; height:34; width:auto; font-family:Arial, Helvetica, sans-serif; font-size:12; color:#FF0000;}
.blue-btn-r {background:url(http://www.oracleimg.com/us/dm/blue-btn-r-190013.png) no-repeat right top; height:34; width:8;}
.blue-btn-sl {background:url(http://www.oracleimg.com/us/dm/blue-btn-sl-190015.png) no-repeat left top; height:5; width:8;}
.blue-btn-sm {background:url(http://www.oracleimg.com/us/dm/blue-btn-sm-190018.png) repeat-x; height:5; width:auto;}
.blue-btn-sr {background:url(http://www.oracleimg.com/us/dm/blue-btn-sr-190019.png) no-repeat right top; height:5; width:8;}
.blue-btn {padding-left:18px; padding-top:10px; padding-right:12px;}
.blue-btn-text {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.blue-btn-small-text {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; line-height:10px;}
.red-btn-l {background:url(http://www.oracleimg.com/us/dm/red-btn-l-190053.png) no-repeat left top; height:34; width:8;}
.red-btn-m {padding-top:4px; background:url(http://www.oracleimg.com/us/dm/red-btn-m-190056.png) repeat-x left top;; height:34; width:auto; font-family:Arial, Helvetica, sans-serif; font-size:12; color:#FF0000;}
.red-btn-r {background:url(http://www.oracleimg.com/us/dm/red-btn-r-190059.png) no-repeat right top; height:34; width:8;}
.red-btn-sl {background:url(http://www.oracleimg.com/us/dm/blue-btn-sl-190015.png) no-repeat left top; height:5; width:8;}
.red-btn-sm {background:url(http://www.oracleimg.com/us/dm/blue-btn-sm-190018.png) repeat-x; height:5; width:auto;}
.red-btn-sr {background:url(http://www.oracleimg.com/us/dm/blue-btn-sr-190019.png) no-repeat right top; height:5; width:8;}
.red-btn {padding-left:18px; padding-top:10px; padding-right:12px;}
.red-btn-text {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.red-btn-small-text {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; line-height:10px;}
.timezone {padding-top:8px; padding-right:5px; padding-left:12px; padding-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; width:auto;}
.timezone-icon {background:url(http://www.oracleimg.com/us/dm/clock-190025.png) no-repeat left; width:12px; height:12px;display:inline-block;position:relative; top:3px; left:3px;display:inline-block;zoom:1;*display:inline;}
.timezone-option2 {padding-left:12px; padding-right:8px; padding-top:8px; padding-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; width:auto; float:left;}
.timezone-icon-option2 {padding-top:16px; background:url(http://www.oracleimg.com/us/dm/clock-190025.png) no-repeat left; width:12px; height:12px; float:left;}
.content-style {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
.event-title {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:13px; color:#000000; text-align:center}
.small-header-left {border-bottom:1px solid #e0e0e0; border-left:1px solid #e0e0e0; background:url(http://www.oracleimg.com/us/dm/header-right-box-bg-190094.gif) repeat-x top left; background-color:#FFFFFF;}
.small-header-right {border:1px solid #e0e0e0; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px; background:url(http://www.oracleimg.com/us/dm/header-right-box-bg-190094.gif) repeat-x top left; background-color:#FFFFFF; padding:0 4 0 14;}
.border-bottom-n {border-bottom:1px dotted #C0C0C0; padding-top:10px;}
.right-nav-n {padding-right:10px; width:235px; background:url(http://www.oracleimg.com/us/dm/single-line-421139.gif) no-repeat left top;}
.event-widget-n {padding-top:10px;}
.content-area-n {padding:10px 0px 10px 10px;line-height:16px;}
UL {list-style:url(http://www.oracleimg.com/us/dm/list-style-square-190036.gif);}
select {font-size: 1em;	font-size:11.2px;}

.opnPartner-area {padding:0px 15px 10px 15px; width:530px;}
<!--OL,UL,LI,DL,DT,DD {line-height:13px;}-->


/* ers templates V3 - Disclaimer popup */
.gov-disclaimer{background-color:#FFFFFF; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px;}
.gov-title {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; color:#666666; text-align:center}
#facebox .b {background:url(http://www.oracleimg.com/us/dm/b-190002.png);}
#facebox .tl {background:url(http://www.oracleimg.com/us/dm/tl-190014.png);}
#facebox .tr {background:url(http://www.oracleimg.com/us/dm/tr-190017.png);}
#facebox .bl {background:url(http://www.oracleimg.com/us/dm/bl-190007.png);}
#facebox .br {background:url(http://www.oracleimg.com/us/dm/br-190011.png);}
#facebox {position: absolute;top: 0;left: 0;z-index: 500;text-align: left;}
#facebox .popup {position: relative;}
#facebox table {border-collapse: collapse;}
#facebox td {border-bottom: 0;padding: 0;}
#facebox .body {padding: 10px;background: #fff;width: 470px;}
#facebox .loading {text-align: center;}
#facebox .image {text-align: center;}
#facebox img {border: 0;margin: 0; }
#facebox .footer {text-align: right;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px;width: 10px;overflow: hidden;padding: 0;}
#facebox_overlay {position: fixed;top: 0px;left: 0px;height:100%;width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background-color: #525252;z-index: 490;}
* html #facebox_overlay { /* ie6 hack */position: absolute;overflow: auto;}
.OPN_Log{float:left;padding:5px 28px 5px 28px;}
.OPN_Logo_Seperator{float:left; padding:5px 0 5px 0;}
.CalenderLogo{padding-right:3px;padding-top:3px;}

